*{
    margin:0;
    box-sizing:border-box;
    /* color:rgb(148, 148, 161); */
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

.menu-top{
            
    padding: 20px;
    background-color: rgb(214, 213, 213);
    height:60px;
    color:black;
}
.del-unv{
    float:right;
    background-color:rgb(214, 213, 213);
    border:none;
    font-size: 20px;
}
.edit{
    float:right;
    padding-right:5px;
    border:none;
     background-color: rgb(177, 248, 215); 
    cursor:pointer;
}
.del{
    border:none;
    background-color: rgb(177, 248, 215);
    float:right;
    padding-left:5px;
    /* font-size:20px; */
}
.post{
    background-color: rgb(177, 248, 215);
    min-height:300px;
    width:50%;
    margin:auto;
    margin-top:20px;
    border-radius:8px;
    padding:10px;
    display:flex;
    flex-direction: column;
    border:2px solid plum;
    clear:both;
    cursor:pointer;
    /* position:relative; */

}
.menu{
   padding:10px;
}
.chk-div{
    float:left;
    
}

.Title{
    padding:10px;
}
.Body{
    padding:10px;
}
.comment-box{
    margin:10px;
}
.comment{
    margin:5px;
    padding:10px;
    background-color:rgb(214, 213, 213);
    border-radius:8px;
}
#fallback_text{
    display:none;
    text-align:center;
}
#head{
    text-decoration: underline;
    color:black;
    text-align:center;
    padding:10px;
}
.key{
    font-weight:bolder;
}
